@charset "UTF-8";

/* Slider
------------------------------------------------- */

main div.mainimages img{
		width:100%;
}

.pcnone{
	display:block
}

.smpnone{
	display:none;
}

/* 大慶建設について
------------------------------------------------- */	

#message{
	padding:15px 5% 50px;
}

#message figure{
	text-align:center;
	margin-bottom:20px;
}

#message h1{
	margin-bottom:20px;
	font-size:1.2em;
}


/* SERVICE業務内容
------------------------------------------------- */

#service{
	xbackground-image:url(../images/about_bg.gif);
	background-repeat:repeat;
	padding:0px 5% 50px;
	xcolor:#fff;
}

#servicein h1{
	font-size:2rem;
	font-weight:bold;
	margin:0 0 20px 0px;
	letter-spacing:0.5rem;
	font-family:work-sans,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","游ゴシック体","Yu Gothic",YuGothic,"メイリオ",Meiryo,sans-serif;
	text-align:center;
	padding-top:20px;
}

#servicein h1 span{
	display:block;
	font-size:1rem;
	margin:10px 0 0px 0px;
}

#servicein p img{
	width:100%;
	height:auto;
}

/* WORKS施工事例
------------------------------------------------- */

#base{
	background-image:url(../images/about_bg.gif);
	background-repeat:repeat;
	padding:50px 5% 50px;
	color:#fff;
}

#basein{
	overflow:hidden;
}

#basein h1{
	font-size:2rem;
	margin:0 0 20px 0px;
	letter-spacing:0.5rem;
	font-family:work-sans,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","游ゴシック体","Yu Gothic",YuGothic,"メイリオ",Meiryo,sans-serif;
	text-align:center;
	padding-top:20px;
}

#basein h1 span{
	display:block;
	font-size:1rem;
	margin:10px 0 0px 0px;
}

#basein li{
	float:left;
	width:45%;
	margin:2%;
}

#basein li img{
	width:100%;
}


/* リクルート
------------------------------------------------- */
	
	#recruit{
	background-image:url(../images/recruit.jpg);
	background-repeat:no-repeat;
	background-size:200%;
	background-position:center center;
	padding:50px 5% 50px;
	color:#000;
}

#recruitin{
	overflow:hidden;
}

#recruitin h1{
	font-size:2rem;
	margin:0 0 20px 0px;
	letter-spacing:0.5rem;
	font-family:work-sans,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","游ゴシック体","Yu Gothic",YuGothic,"メイリオ",Meiryo,sans-serif;
	text-align:center;
	padding-top:20px;
}

#recruitin h1 span{
	display:block;
	font-size:1rem;
	margin:10px 0 0px 0px;
}

#recruitin h2{
	font-size:1rem;
	text-align:left;
	margin-bottom:30px;
}


/* フッター
------------------------------------------------- */

footer{
	clear:both;
	text-align:center;
	background:#000;
	color:#FFF;
	font-size:11px;
	padding:30px 0px;
}

footer h1{
	font-size:2rem;
	font-weight:bold;
	margin:0 0 20px 0px;
	letter-spacing:0.5rem;
	font-family:work-sans,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","游ゴシック体","Yu Gothic",YuGothic,"メイリオ",Meiryo,sans-serif;
	text-align:center;
	padding-top:20px;
}

footer h1 span{
	display:block;
	font-size:1rem;
	margin:10px 0 0px 0px;
}

footer h2{
	font-size:1rem;
	font-weight:normal;
	padding:10px;
	text-align:left;
	margin-bottom:30px;
}

footer h3 a{
	display:block;
	border:3px solid #fff;
	text-align:center;
	padding:10px;
	width:70%;
	margin:0 auto 50px;
	color:#fff;
	font-size:1rem;
}

footer h3 a:visited{
	color:#fff;
}

address{
	font-size: .8rem;
	font-style: normal;
	line-height:1.5em;
	text-align:left;
	padding:0 0 50px 10px;
}

address p{
	margin-bottom:7px;
}

address p:first-child{
	font-size:1.4em;
	margin-bottom:20px;
}


.copy{
	border-top:solid 3px #fff;
	padding:20px 0 0;
	font-size:.8rem;
}





@media only screen and (min-width: 640px){

	div.mainimages{
		width:100%;
	}

	#owl-demo .item img{
		display: block;
		width: 100%;
		height: auto;
	}
	
	/* Slider
	------------------------------------------------- */

	.pcnone{
		display:none;
	}

	.smpnone{
		display:block
	}
	
	/* WORKS施工事例
	------------------------------------------------- */
	
	#basein li{
		float:left;
		width:28%;
		margin:2%;
	}
	

	
	/* フッター
	------------------------------------------------- */
	footer h2{
		padding:20px;
		text-align:center;

	}

	address{
		padding:0 0 50px 20px;
	}

	
	

}


@media only screen and (min-width: 960px){
	
	/* 大慶建設について
	------------------------------------------------- */
	
	#message{
		width:960px;
		margin:0 auto;
		padding:80px 0 100px 0;
		overflow:hidden;
	}
	
	#message figure{
		float:left;
		width:110px;
		margin-right:50px;
	}
	
	#message article{
		float:left;
		width:790px;
	}
	
	#message article h1{
		margin-bottom:20px;
		font-size:1.5em
	}
	
	/* SERVICE業務内容
	------------------------------------------------- */
	
	#servicein{
		width:960px;
		margin:0 auto;
		padding:50px 0 100px 0;
		overflow:hidden;
	}

	#servicein h1{
		font-size:2.4rem;
		margin:0 0 50px 0px;
	}
	
	#servicein p img{
		width:960px;
		height:auto;
	}
	
	
	
	/* WORKS施工事例
	------------------------------------------------- */
	
	#basein{
		width:960px;
		margin:0 auto;
		padding:50px 0 50px 0;
		overflow:hidden;
	}
	

	#basein h1{
		font-size:2.4rem;
		margin:0 0 50px 0px;
	}
	
	/* リクルート
	------------------------------------------------- */
	#recruit{
		background-position:center center;
		background-size:100%;
		height:400px;
	}
	
	#recruitin{
		width:960px;
		margin:0 auto;
		padding:50px 0 50px 0;
		overflow:hidden;
	}

	#recruitin h1{
		font-size:2.4rem;
		margin:0 0 50px 0px;
	}
	
	#recruitin h2{
		font-size:1.4rem;
		line-height:1.5em;
		text-align:center;
		margin-bottom:50px;
	}
	
	#recruitin p{
		text-align:center;
	}
	
	/* フッター
	------------------------------------------------- */
	
	footer h1{
		font-size:2.4rem;
		padding-top:50px;
	}
	
	footer h3 a{
		width:500px;
		margin-bottom:100px;
	}
	
	footer h3 a:hover{
		border:3px solid #666;
		color:#666;
	}
	
	address{
		font-size: .8rem;
		font-style: normal;
		line-height:1.5em;
	}

	address p:first-child{
		font-size:1.4rem;
		margin-bottom:20px;
	}
		
}


@media only screen and (max-width: 640px){
	
	address span{
		display:block;
	}
	
	
}